Subject: RE: xrvt clipboard access
From: Thomas Mellman <[email-masked]>
To: [email-masked]
Date: Fri, 27 Sep 2002 08:58:30 +0200

> How you access it will depend upon how your mouse is set up.
> For example, using a three-button mouse, I'm able to paste
> the contents of the Windows clipboard to rxvt by clicking
> on the middle mouse button.

That's good for some pasting jobs.  Under Linux, I also have a function key defined
to paste so I don't have to go reaching for the mouse.  I haven't figured out how to
do that with cygwin yet, though.

But, it might be useful to mention in this context that you can also access /dev/clipboard.

for example:

  $ note < /dev/clipboard

(note: note is my script)

-- 

----------------
Thomas Mellman
[email-masked]
______________________________________________________________________________
Die clevere Geldreserve: der DiBa-Privatkredit. Funktioniert wie ein Dispo, 
ist aber viel gunstiger! Alle Infos: http://diba.web.de/?mc=021104

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/